@charset "utf-8";
main{
  overflow: hidden;
}

/* fv */
.t-fv{
  position: relative;
}
.t-fv :is(.swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled){
  opacity: 1;
  cursor: pointer;
  pointer-events: auto;
}
@media screen and (min-width: 768px){
.t-fv{
  margin-bottom: var(--spc-60);
}
.t-fv__slider{
  padding-block: 30px 40px !important;
}
/* 左右スライド：薄く・少し縮小 */
.t-fv__slider .swiper-slide {
  opacity: 0.4;
  transition: opacity 0.4s ease, transform 0.4s ease;
}

/* 中央（アクティブ）：濃く・拡大 */
.t-fv__slider .swiper-slide-active {
  opacity: 1;
  transform: scale(1.05) !important;
  z-index: 2;
  overflow: hidden;
}
.t-fv__slider img{
  transition: .3s;
}
.t-fv__pagination{
  bottom: 0 !important;
}

.t-fv :is(.swiper-button-next, .swiper-button-prev){
  top: 53% !important;
}
}
@media (hover: hover){
  .t-fv__slider .swiper-slide-active:hover :is(a,img){
    opacity: 1 !important;
  }
  .t-fv__slider .swiper-slide-active:hover img{
    transform: scale(1.05) !important;
  }
}
@media screen and (max-width: 767px){
  .t-fv{
    margin-bottom: 20px;
  }
  .t-fv__slider{
    padding-bottom: 20px !important;
  }
  .t-fv__pagination{
  bottom: 3px !important;
  }
  .t-fv .swiper-button-next{
    right: 8px !important;
  }
  .t-fv .swiper-button-prev{
    left: 8px !important;
  }
.t-fv :is(.swiper-button-next, .swiper-button-prev){
  top: 53% !important;
}
}
/* ------------------- お客様の声 -------------------- */
.t-review{
  position: relative;
}
.fs-c-reviewList__item{
  display: flex !important;
  flex-direction: column;
}

.fs-c-reviewList__item__product{
  display: contents;
}
.fs-c-reviewList__item__info{
  display: contents;
}
.fs-c-reviewInfo__reviewer,
.fs-c-reviewInfo__date{
  display: none;
}
.fs-c-reviewProduct__image{
  order: 1;
}
.fs-c-reviewProduct__info{
  order: 3;
  font-weight: 500;
  margin-bottom: 6px;
}
.fs-c-reviewRating{
  order: 2;
  margin-block: 8px 6px;
}
.fs-c-reviewList__item__body{
  order: 4;
  overflow: hidden;
  -webkit-box-orient: vertical;
  display: -webkit-box;
  margin-top: auto;
  white-space: normal;
  font-size: 13px;
}

.fs-c-reviewStars::before{
  font-size: var(--fz-22);
}
.fs-c-reviewList__item img{
  display: block;
  width: 100%;
  height: auto;
  object-fit: cover;
  aspect-ratio: 5/6;
}
.fs-c-reviewProduct__image a{
  display: block;
}
@media screen and (min-width: 768px){
  .t-review [class*="swiper-button-"]{
    display: none;
  }
  .fs-c-reviewList{
    display: flex;
    justify-content: center;
    gap: var(--spc-20);
  }
  .fs-c-productName__name{
    font-size: var(--fz-14);
  }
  .fs-c-reviewList__item{
    width: calc((100% - (var(--spc-20) * 3)) / 4);
  }
  .fs-c-reviewList__item__body{
    -webkit-line-clamp: 3;
    line-height: 1.9;
  }
  .fs-c-reviewProduct__image a{
    overflow: hidden;
  }
  .fs-c-reviewProduct__image a img{
    transition: .3s;
  }
}
@media (hover: hover){
  .fs-c-reviewProduct__image a:hover{
    opacity: 1 !important;
  }
  .fs-c-reviewProduct__image a:hover img{
    transform: scale(1.05);
    opacity: 1 !important;
  }
}
@media screen and (max-width: 767px){
  .fs-c-reviewList__item__body{
    -webkit-line-clamp: 4;
    line-height: 1.8;
    font-size: 12px;
    padding-inline: 8px;
  }
  .fs-c-reviewRating{
    margin-block: 8px 6px;
    padding-inline: 8px;
  }
  .fs-c-reviewProduct__info{
    margin-bottom: 5px;
    padding-inline: 8px;
  }
  .fs-c-productName__name{
    font-size: 13px;
  }
  .fs-c-reviewStars::before{
    font-size: 20px;
  }

  .t-review .swiper{
    overflow: visible;
  }
  .t-review .swiper-button-next{
    right: -14px !important;
  }
  .t-review .swiper-button-prev{
    left: -14px !important;
  }
}

/* インスタ */
.LeeepStaffPostListSeeMore{
  display: none !important;
}